uuid: 6de9df6e-e550-48d0-968f-2a6daa5149ca
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.main_banner.field_main_banner_img
    - field.field.paragraph.main_banner.field_main_banner_text
    - paragraphs.paragraphs_type.main_banner
  module:
    - entity_reference_revisions
id: paragraph.main_banner.default
targetEntityType: paragraph
bundle: main_banner
mode: default
content:
  field_main_banner_img:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_main_banner_text:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden: {  }
